local function toMiles(kilometer)
        return kilometer * 0.621371
end
    function update(dt)
        display.text{
            text = string.format("%08.1f MI", toMiles(car.distanceDrivenTotalKm)),
            clampMax = 999999,
            pos = vec2(-180, 225),
            letter = vec2(22, 95),
            font = "f312",
            color = rgbm(5,5,5,5), 
            width = 400,
            spacing = -5,
            alignment = 1
        }  
end                 
